/* CSS Document */


body {
	margin:0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #fff url(images/bk_pic.jpg) no-repeat top center fixed;	
	background-repeat:no-repeat;
    background-size:cover;
}


#container {
	width:1000px;
	height: 1800px;
	top: 10px;
	margin-left: auto;
	margin-right: auto;
	}

#header {
	width: 1000px;
	height: 190px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding-top: 0px;
	background: #fff;
	border:thin solid #999;
}


#menubar {
	position: absolute;
	top: 225px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
}

#main {
	position: absolute;
	top: 225px;
	left: 10;
	margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;
}

#menubar_index {
	position: absolute;
	top: 225px;
    height:3100px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_index {
	position: absolute;
	top: 225px;
	height:3100px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	opacity: 0.85;
	border:thin solid #999;	
}

#sponsor_index {
	position: absolute;
	width:990px;	
	top: 3350px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_welcome {
	position: absolute;
	top: 225px;
    height:900px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_welcome {
	position: absolute;
	top: 225px;
	height:900px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	opacity: 0.85;
	border:thin solid #999;	
}

#sponsor_welcome {
	position: absolute;
	width:990px;	
	top: 1150px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_registration {
position: absolute;
	top: 225px;
    height:600px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}



#main_registration {
	position: absolute;
	top: 225px;
	height:600px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#sponsor_registration {
	position: absolute;
	width:990px;	
	top: 850px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_social {
position: absolute;
	top: 225px;
    height:800px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_social{
	position: absolute;
	top: 225px;
	height:800px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#sponsor_social {
	position: absolute;
	width:990px;	
	top: 1050px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_abstract {
	position: absolute;
	top: 225px;
    height:600px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;
    opacity: 0.85;	
}

#main_abstract {
	position: absolute;
	top: 225px;
	height:600px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;
    opacity: 0.85;	
}

#sponsor_abstract {
	position: absolute;
	width:990px;	
	top: 850px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_programme {
	position: absolute;
	top: 225px;
    height:4600px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_programme {
	position: absolute;
	top: 225px;
	height:4600px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#sponsor_programme {
	position: absolute;
	width:990px;	
	top: 4850px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_oc {
	position: absolute;
	top: 225px;
    height:1150px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_oc {
	position: absolute;
	top: 225px;
	height:1150px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#sponsor_oc {
	position: absolute;
	width:990px;	
	top: 1400px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_ss {
	position: absolute;
	top: 225px;
    height:1200px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_ss {
	position: absolute;
	top: 225px;
	height:1200px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#sponsor_ss {
	position: absolute;
	width:990px;	
	top: 1450px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_aaa {
	position: absolute;
	top: 225px;
    height:1000px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_aaa {
	position: absolute;
	top: 225px;
	height:1000px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	opacity: 0.85;
	border:thin solid #999;	
}

#sponsor_aaa {
	position: absolute;
	width:990px;	
	top: 1250px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_sponsor {
	position: absolute;
	top: 225px;
    height:1200px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_sponsor {
	position: absolute;
	top: 225px;
	height:1200px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#sponsor_sponsor {
	position: absolute;
	width:990px;	
	top: 1450px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_contact {
	position: absolute;
	top: 225px;
    height:500px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_contact {
	position: absolute;
	top: 225px;
	height:500px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#sponsor_contact {
	position: absolute;
	width:990px;	
	top: 750px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_travel {
	position: absolute;
	top: 225px;
    height:1100px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_travel {
	position: absolute;
	top: 225px;
	height:1100px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.95;
}

#sponsor_travel {
	position: absolute;
	width:990px;	
	top: 1350px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_visit {
	position: absolute;
	top: 225px;
    height:600px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_visit {
	position: absolute;
	top: 225px;
	height:600px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.95;
}

#sponsor_visit {
	position: absolute;
	width:990px;	
	top: 850px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#menubar_history {
	position: absolute;
	top: 225px;
    height:1200px;
	padding: 0 0 0 0;
	width: 220px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#main_history {
	position: absolute;
	top: 225px;
	height:1200px;
	left: 10;
    margin-left: 240px;
	padding: 0 0 0 0;
	width: 760px;
	background: #fff;
	border:thin solid #999;	
	opacity: 0.95;
}

#sponsor_history {
	position: absolute;
	width:990px;	
	top: 1450px;
	height:500px;
	padding-top: 5px;
	padding-left: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background: #fff;
	border:thin solid #999;	
	opacity: 0.85;
}

#maincontent {
	width: 740px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
}

	

#footnote {
	position:absolute;
	bottom: 5px;
}
	
#footer {
	width: auto;
	height: 70px;
	font-size: 10px;
	font-family: Arial;
	text-align: left;
	background: #fff;
}

#footercontent {
	width: 700px;
	font-size: 10px;
	font-family: Arial;
	text-align: left;
	background: #fff;
}


h1 {
	font-size: 18px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #090;
	font-weight: bold;
	}

h2 {
	font-size: 16px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #390;
	font-weight: bold;
	}

h3 {
	font-size: 14px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #690;
	font-weight: bold;
	}

.title2 {
	font-size: 14px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #690;
	font-weight: bold;
	}

.textblue {
	color: #00F;
	}


a:link {
	color: #C00;
	text-decoration: none
}

a:visited {
	color: #C00;
	text-decoration: none
}

a:hover {
	color: #C60;
	text-decoration: underline;
}

a:active {
	color: #C00;
	text-decoration: none
}





